<?php

function include_http_metas(){
  ob_start();
  ob_implicit_flush(0);
  ?>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <?
  echo ob_get_clean();
}

function include_metas(){
  ob_start();
  ob_implicit_flush(0);
  ?>
  <meta name="title" content="Deltron Systems" />
  <meta name="robots" content="index, follow" />
  <meta name="description" content="symfony project" />
  <meta name="keywords" content="symfony, project" />
  <meta name="language" content="es" />  
  <?
  echo ob_get_clean();
}

function include_title(){
  ob_start();
  ob_implicit_flush(0);
  ?>
  <title>787987</title>
  <?
  echo ob_get_clean();
}

function include_stylesheets(){
  ob_start();
  ob_implicit_flush(0);
  ?>
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo Constantes::ROOT_DIR_APP?>/web/css/main.css" />
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo Constantes::ROOT_DIR_APP?>/web/css/grid.css" />
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo Constantes::ROOT_DIR_APP?>/web/css/tab.css" />
  
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo Constantes::ROOT_DIR_APP?>/web/sf/calendar/skins/aqua/theme.css" />
  
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo Constantes::ROOT_DIR_APP?>/web/css/validation.css" />
  
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo Constantes::ROOT_DIR_APP?>/web/css/window/default.css" />
  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo Constantes::ROOT_DIR_APP?>/web/css/window/alphacube.css" />
  
  <?
  echo ob_get_clean();
}
function include_javascripts(){
  ob_start();
  ob_implicit_flush(0);
  ?>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/sf/prototype/js/prototype.js"></script>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/sf/prototype/js/scriptaculous.js"></script>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/js/complements.js"></script>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/js/index.js"></script>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/js/tab.js"></script>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/js/grid.js"></script>
  
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/sf/calendar/calendar.js"></script>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/sf/calendar/lang/calendar-en.js"></script>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/sf/calendar/calendar-setup.js"></script>
  
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/js/validation.js"></script>
  <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/js/validation_extg.js"></script>
  
    <script type="text/javascript" src="<?php echo Constantes::ROOT_DIR_APP?>/web/js/tiny_mce/tiny_mce.js"></script>
  
  <?
  echo ob_get_clean();  
}
